install_unix_legacy not found On Ubuntu Arm64

22 views (last 30 days)
install_unix_legacy not found On Ubuntu Arm64
  1 Comment
Hiroaki
Hiroaki on 7 Dec 2022
I am experiencing the same error when installing MATLAB 2022b on Linux desktop (Ubuntu 22.04, arm64).

Sign in to comment.

Accepted Answer

Walter Roberson
Walter Roberson on 7 Dec 2022
MATLAB is not supported on any ARM processors for Linux.
There is a beta version for ARM support for Apple M* series.
  1 Comment
Giovanni Merlino
Giovanni Merlino on 14 Dec 2022
Edited: Giovanni Merlino on 14 Dec 2022
Any info on where/how can the beta version for ARM on Apple M* be obtained?
What about emulating MATLAB (x86) on (ARM) Linux?
Of course, that would be highly experimental and unsupported anyway, but are there any experiences being shared (including, possibly, useful howtos/links to try out such a configuration)?

Sign in to comment.

More Answers (0)

Tags

Products


Release

R2022a

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!